<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

\QuizPress\Helper::get_template_part( 'email/template', 'header' );
?>

<div class="quizpress-email-container">
	<h2>
		<?php
		printf(
			esc_html__( 'Hi %s 👋', 'QuizPress' ),
			esc_html( $user->display_name )
		);
		?>
	</h2>

	<p>
		<?php esc_html_e( 'Click the link below to login:', 'quizpress' ); ?><br>
		<a href="<?php echo esc_url( $magic_link ); ?>">
			<?php echo esc_html( $magic_link ); ?>
		</a>
	</p>
</div>

<?php
\QuizPress\Helper::get_template_part( 'email/template', 'footer' );
